body {
  background: url("/other/more/another cairovercoat one.png") fixed;
  font-family: "Open Sans", serif;
  font-size: 14px;
  color: black;
  }
  
h1 {
  }  

.top-bar {
  text-transform: uppercase;
  font-style: italic;
  letter-spacing: 5px;
  top: 0;
  left: 0;
  position: fixed;
  height: 30px;
  width: 100%;
  background: black;
  color: white;
  padding: 5px;
  padding-left: 15px;
  line-height: 25px;
  }
  
.main-first {
  margin-top: 60px;
  margin-left: 450px;
  width: 500px;
  border: 1px solid black;
  background: white;
  padding: 15px;
  padding-left:25px;
  padding-right:25px;
  margin-bottom: 15px;
  box-shadow: 7px 7px rgb(0, 0, 0, 0.8);
  }
  
.main {
  margin-top: 30px;
  margin-left: 450px;
  width: 500px;
  border: 1px solid black;
  background: white;
  padding: 15px;
  padding-left:25px;
  padding-right:25px;
  margin-bottom: 15px;
  box-shadow: 7px 7px rgb(0, 0, 0, 0.8);
  }
  
.sidebar {
  position: fixed;
  width: 350px;
  min-height: 75px;
  border: 1px solid black;
  background: white;
  margin-top:0px;
  margin-left:25px;
  box-shadow: 7px 7px rgb(0, 0, 0, 0.78);
  }
  

.sidebar-pic { /*not in use, currently looks like SHIT*/
  text-align: center;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 15px;
  background: black;
  border-radius: 51px;
  padding: 2px;
  border: 0;
  }
.sidebar-pic img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  }
  

.sidebar-description {
  padding: 15px;
  }
  
.sidebar-links {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 13px;
  background: black;
  color: white;
  width: 100%;
  height: 30px;
  }
  
.button {
  padding: 5px;
  padding-left: 10px;
  display: inline-block
  }
  
.sidebar-links a {
  color: white;
  text-decoration: none;
  }
  
.sidebar-links a:hover {
  color: #bbb;
  }
  
.footer {
  text-align: right;
  margin-left: 475px;
  width: 500px;
  font-size: 13px;
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 40px;
  }
  

@media (max-width: 1100px) {
    .sidebar {
      width: 275px;
      margin-left: 10px;
      }
    .main {
      width: 420px;
      margin-left: 315px;
      }
  }
  
@media (orientation: portrait) {
  .sidebar {
    margin: 0 auto;
    position: static;
    margin-top: 60px;
    margin-bottom: 15px;
    width: 90%;
    }
    
  .main, .main-first {
    margin: 0 auto;
    margin-top: 20px;
    width: 80%;
    }
    
  .footer {
    width: 80%;
    padding: 5%;
    margin: 0 auto;
    }
    
  .top-bar {
    font-size: 13.5px;
    letter-spacing: 4px;
    font-size: 90%;
    }
  }